Subject: [sacm] Side Meeting Room: Monday Afternoon Session I

From: Adam Montville <[email-masked]>
Date: Wed, 25 Oct 2017 10:57:05 +0000

All:

On Monday afternoon, Stephen, David, Bill, and I will be holding a side
meeting to talk about the a ROLIE extension template and getting the
checklist extension draft put into that form [1]. Others are certainly
welcome to join the discussion.

In support of this meeting, I've reserved Butterworth (holds up to 12
people) [2]. If you're planning to join, please let me know - if we grow
beyond 12 people, we'll have to reserve the larger room.

Kind regards,

Adam

[1]
https://datatracker.ietf.org/doc/draft-mandm-sacm-rolie-configuration-checklist/

[2]
https://www.ietf.org/registration/MeetingWiki/wiki/doku.php?id=100sidemeetings2&#side_meeting_room_reservations